<?xml version="1.0" encoding="UTF-8"?>
<!--
******************************************************************
*
* File: html_settings.xsl
*
* Copyright 2009 Programming Research Ltd
*
* Written: C.Waddingham, 10-December-2011
*
* Purpose: Auto generated visual elements settings for use with
*          prdf2html.xsl and prdf2xhtml.xsl
*
******************************************************************
-->
<xsl:stylesheet version="1.0"
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
  xmlns:svg="http://www.w3.org/2000/svg" 
  xmlns:v="urn:schemas-microsoft-com:vml" 
  xmlns:prdf="http://www.programmingresearch.com/todo" >

<!--  <xsl:param name="prdf_hideClean"             select="'0'" /> -->

  <xsl:param name="prdf_table_border_style"    select="'none'" />
  <xsl:param name="prdf_table_border_colour"   select="'white'" />
  <xsl:param name="prdf_table_border_collapse" select="'collapse'" />
  <xsl:param name="prdf_table_border_width"    select="'1'" />

  <xsl:param name="prdf_box_border_style"      select="'solid'" />
  <xsl:param name="prdf_box_border_colour"     select="'black'" />
  <xsl:param name="prdf_box_border_collapse"   select="'collapse'" />
  <xsl:param name="prdf_box_border_width"      select="'1'" />

  <xsl:param name="prdf_table_head1"           select="'lightgreen'" />
  <xsl:param name="prdf_table_head2"           select="'lime'" />

  <xsl:param name="prdf_body_font"             select="'default'" />

</xsl:stylesheet>

